.flex-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  width: 90%;
  max-width:1200px;
}
.card-noticia {
  width: 43%;
  min-width: 400px;
  height: 140px;
  display: grid;
  grid-template-columns: 43% 1fr;
  gap: 10px;
  padding: 0;
  margin: 10px;
  overflow: hidden;
  background-color: #f0f0f0;
  border-radius: 10px;
}
.card-noticia__img {
  background-repeat: no-repeat;
  background-position: center top;
  /*background-size: 100% auto;*/
  background-size: cover;
  height: 100%;
}
.card-noticia__fecha {
  margin-top: 5px;
  font-size: 0.9rem;
  text-transform: uppercase;
  color: #FF4034;
}
.card-noticia__titular {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4rem;
  color: #4a4a4a;
  margin: 8px 8px 0 0;
  border: none;
  cursor: pointer;
}
.card-noticia__titular a {
  text-decoration: none;
}
.card-noticia__vermas {
  font-size: 1rem;
  font-weight: bold;
  color: #ff4438;
  text-transform: uppercase;
  position: sticky;
  top: 80%;
}
.card-noticia__vermas:hover {
  color:red;
}

@media (max-width: 768px) {

  .card-noticia {
    min-width: 330px;
    height: 150px;
    /*border-radius: 0px;*/
  }

}
